## libregexp-stringify-perl 0.04

=== debian/changelog ===
libregexp-stringify-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #806143)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 24 Nov 2015 15:10:03 -0200
