## libregexp-stringify-perl 0.05

=== debian/changelog ===
libregexp-stringify-perl (0.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.05
  * Update years of upstream and Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7
  * Remove build and runtime dependency on libversion-util-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Mar 2016 12:23:36 -0300
