=== debian/control ===
Source: libregexp-stringify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-stringify-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-stringify-perl.git
Homepage: https://metacpan.org/release/Regexp-Stringify

Package: libregexp-stringify-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to stringify a Regexp object
 Regexp::Stringify is an alternative to Perl's default stringification of
 Regexp objects (i.e.:`"$re"`) and has some features/options, e.g.: producing
 a regexp string that is compatible with certain Perl versions.
