=== debian/control ===
Source: libregexp-stringify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-stringify-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-stringify-perl.git
Homepage: https://metacpan.org/release/Regexp-Stringify

Package: libregexp-stringify-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to stringify a Regexp object
 Regexp::Stringify is an alternative to Perl's default stringification of
 Regexp objects (i.e.:`"$re"`) and has some features/options, e.g.: producing
 a regexp string that is compatible with certain Perl versions.
