=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Stringify   .*/Regexp-Stringify-v?@ANY_VERSION@@ARCHIVE_EXT@$
